DVIPDF(1)

NAME
dvipdf - konvertiert TeX-DVI-Dateien nach PDF mittels Ghostscript und dvips

SYNTAX
dvipdf [ Optionen ] Eingabe.dvi [ Ausgabe.pdf ] ...

BESCHREIBUNG
Das Skript ruf dvips(1) mit dem -q Parameter auf und leitet die Ausgabe über eine Pipe an gs(1) weiter, das mit den folgenden Paramtern aufgerufen wird:
-q -dNOPAUSE -dBATCH -sDEVICE=pdfwrite sowie mit -sOutputFile und allen in der Kommandozeile angegeben Optioen.

SIEHE AUCH
gs(1), dvips(1)

VERSION
Dieses Dokument wurde zuletzt für Ghostscript Version 6.0 durchgesehen.

AUTOR
L. Peter Deutsch <ghost@aladdin.com> ist der Hauptautor von Ghostscript. Russell J. Lang <rjl@aladdin.com> ist der Autor des Hauptteils des MS-Windows Quelltexts in Ghostscript. Diese Manpage ist von George Ferguson.